using System.Text.Json.Serialization;
using System.Collections.Generic;
using Topsdk.Util;

namespace Topsdk.Top.Ability3197.Domain;

public class TaobaoTbkRtaConsumerMatchStrategyResultList
{

    /*
        策略ID
    */
    private string? strategyId;


    /*
        状态：1-符合活动要求 ，3-用户不匹配活动，4-系统异常，6-策略ID不存在，7-策略ID无效
    */
    private string? status;



    [JsonPropertyName("strategy_id")]
    public string? StrategyId
    {
        get => strategyId;
        set => this.strategyId = value;
    }

    [JsonPropertyName("status")]
    public string? Status
    {
        get => status;
        set => this.status = value;
    }

}

